<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Properties</title>
		<link rel="stylesheet" type="text/css" href="index.css">
	</head>
	<body>
		<style>
				.styles p{
				color:  orange;
			}
		</style>
		<div class="styles">
			<p style="color: red;">Apply inline styling here.</p>
			<p>Apply internal styling here.</p>
			<p class="extstyle">Apply external styling here.</p>
		</div>
		<h1>CSS Introduction Activity</h1>
		<section class="section">
			<h2 id="h2upp">The following are the things you will learn in this bootcamp:</h2>
			<p>Languages to be Learned</p>
			<ol id="ol01">
				<li>Hypertext Markup Language</li>
				<li>Cascading Style Sheet</li>
				<li>JavaScript</li>
			</ol>
		</section>
		<section id="section02">
			<p>Tools to be Used</p>
			<ol>
				<li type="1">Sublime Text</li>
				<li type="1">Postman</li>
				<li type="1">Heroku</li>
				<li type="1">Gitlab</li>
			</ol>
		</section>
		<p>Other Things to be Learned</p>
		<div style="text-align: left;">
			<img src="images\pngwing.com.png">
		</div>
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>
		<div>Web development is a continous process. Never stop learning and always look for ways to innovate.</div>
	</body>
</html>